Installion's Lion Logo

Installion.co.uk

How To Install libelementary2 On Debian 8

To install libelementary2 just follow these instructions.

Install libelementary2

EFL-based widget set libraryDebian 8.0libs1.8.5-2
sudo apt-get install libelementary2

Which will install libelementary2 and any other packages on which it depends.

Package Data

Packagelibelementary2
Version1.8.5-2
MaintainerDebian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Home pagehttp://www.enlightenment.org
DescriptionEFL-based widget set library
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies